<?php
$z[0]=Array("field","苗家香辣椒,苗家香辣椒介绍,城步",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","苗家香辣椒 城步苗家婚庆宴席上有一碗独具风格的佳肴—“香辣椒”。它的辣、脆、香特色誉满苗乡。其制作方法如下：一般在农历七八月，选用大而新鲜的青辣椒放在开水中烫一滚将其烫软，捞出用剪刀或小竹扦将辣椒开一道小口，弄出辣椒籽；另准备好佐料：以洗净",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","苗家香辣椒_城步特产苗家香辣椒",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　苗家香\n</p><p>　　　苗家婚庆宴席上有一碗独具风格的佳肴\n</p><p>　　—“香辣椒”。它的辣、脆、香特色誉满苗乡。\n</p><p>　　其制作方法如下：一般在农历七八月，选用大而新鲜的青辣椒放在开水中烫一滚将其烫软，捞出用剪刀或小竹扦将辣椒开一道小口，弄出辣椒籽；另准备好佐料：以洗净切碎的嫩椿木菜叶及葱蒜，拌以豆腐渣、五香粉和适量食盐（或用粉或熟豆粉代豆腐渣辅以）拌匀，然后将拌好的佐料填满除去籽的青辣椒肚里，并将辣椒开口合拢，晒干或烘干，就成了香辣椒。食用时用油煎爆香辣椒，即成松脆可口、香气四溢、味道鲜美的佳肴。\n</p><p>　　城步苗家大多数农户都喜爱制作香辣椒，除招待客人和自食外，有的作为礼品相送，有的拿到市场出售。也有人称之为“油发辣椒”，并视为“发菜”。因此，苗家结婚、生日、“打三朝”设宴，它以“发”为象征，成为宴度上不可缺少的佳菜。\n</p><p>　",551,1330);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y51bZ20-22311.gif",1332,1416);
$z[7][4]['name']="litpic";

?>